/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_DRIVES_H
#define ECDB_DRIVES_H

int    ecdb_aquire_drive_info(void);
void   ecdb_print_drive_info(void);
int    ecdb_aquire_drive(Ecdb_Project *proj, unsigned int idx);
void   ecdb_drive_info_list_free(Eina_List *list);

#endif
